@import url("https://fonts.googleapis.com/css?family=Mukta+Vaani:800");

/** OT colores **/
html {background:#f0f0f0;}

/* ima + ico */
.mediaBox .ima,
.mainBox .mediaBox .ico, .arrays .controlBox .ico, .auxheader .ico,
.tab_concursantes .container .grid .cell .mediaBox .ima,
.sliderBox .photoBox figure,
.striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video,
.striplayer.beoff.beon_ .article .incluBox .videoBox > a .play.ico.video  {outline-color: #fcc6fc}

.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.auxheader .container .socialBox .blind:not(.be_on):hover,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:#061089;}
body .telev .summary li:before, body .telev .article .artBody li:before,
.striplayer .article .falseH1 .maintitle,.article .ladillo {color:#061089;}

/* textos */
section.grid > .secBox > span, .sliderBox h1 span, section.grid > .secBox > span a {font-family:'Mukta Vaani'} /* tipo de Fuente OT */
section > h1 > span,  section.grid > .secBox > span, .buttonBox section.grid > .secBox > span a,
.txtBox .maintitle, .txtBox .pretitle, .auxBox, .striplayer.specialTopBox .maintitle, .striplayer.specialTopBox .pretitle,
.tab_concursantes .striplayer section.grid > .secBox > span, .tab_concursantes .striplayer .mainBox .auxBox,
.tab_concursantes .txtBox .maintitle, .specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover,
.photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption {color:#2c2c2c;}
.container:not(.striplayer) .secBox:before, .sliderBox h1:before {background: #2c2c2c;}

.striplayer .maintitle, .striplayer section .pretitle, .striplayer:not(.specialTopBox) .auxBox, .emisBox .txtBox .maintitle,
.striplayer section.grid > .secBox > span, .striplayer section.grid > .secBox > span a, .modConcursantes .auxBox p, .ongridBox .controlBox .paginaBox li span,
.striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span {color:#f6f6f6;}

/* galeria */
.sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before {background: rgb(240,240,240);}

/* apertura destacado */
.specialTopBox .mediaBox .ima:before, .specialTopBox .mainBox, .specialTopBox .overBox {background: rgb(184,184,184);
background: -moz-linear-gradient(top, rgba(184,184,184,1) 0%, rgba(240,240,240,1) 25%, rgba(240,240,240,1) 75%, rgba(184,184,184,1) 100%);
background: -webkit-linear-gradient(top, rgba(184,184,184,1) 0%,rgba(240,240,240,1) 25%,rgba(240,240,240,1) 75%,rgba(184,184,184,1) 100%);
background: linear-gradient(to bottom, rgba(184,184,184,1) 0%,rgba(240,240,240,1) 25%,rgba(240,240,240,1) 75%,rgba(184,184,184,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#b8b8b8',GradientType=0 );}
.specialTopBox .gridBox .mediaBox > a {border-color:#b8b8b8}

/* cabecera + concursantes */
.subheader .navBox.spechead, .modConcursantes.striplayer, .enDirectoBox.striplayer {background: rgb(6,16,137);
background: -moz-linear-gradient(left, rgba(6,16,137,1) 47%, rgba(97,27,131,1) 56%);
background: -webkit-linear-gradient(left, rgba(6,16,137,1) 47%,rgba(97,27,131,1) 56%);
background: linear-gradient(to right, rgba(6,16,137,1) 47%,rgba(97,27,131,1) 56%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#061089', endColorstr='#611b83',GradientType=1 );}

.modConcursantes.striplayer:before, .actuacionesBox.striplayer:before, .enDirectoBox.striplayer:before {content:''; display:block;width:100%; height:100%; position:absolute; top:0;left:0; /*z-index:1;*/
background: -moz-linear-gradient(top, rgba(0,3,51,0.65) 0%, rgba(0,2,26,0) 25%, rgba(0,0,0,0) 50%, rgba(0,2,26,0) 75%, rgba(0,3,51,0.65) 100%);
background: -webkit-linear-gradient(top, rgba(0,3,51,0.65) 0%,rgba(0,2,26,0) 25%,rgba(0,0,0,0) 50%,rgba(0,2,26,0) 75%,rgba(0,3,51,0.65) 100%);
background: linear-gradient(to bottom, rgba(0,3,51,0.65) 0%,rgba(0,2,26,0) 25%,rgba(0,0,0,0) 50%,rgba(0,2,26,0) 75%,rgba(0,3,51,0.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000333', endColorstr='#a6000333',GradientType=0 );}
.modConcursantes.striplayer {background:url('i/concursantes/concursante-ot_fondo.jpg') 0 0 no-repeat;background-size: 100% 100%;}
/* hover */
.modConcursantes .grid .cell:hover .mediaBox .ima {outline-color:#686868}
/*.modConcursantes .grid .cell:hover .mediaBox a, */.tab_concursantes .grid .cell .mediaBox a:hover .ico,
.modConcursantes .grid .cell:hover .mediaBox:after {background:rgba(21, 27, 97,0.6);}

/* finalistas */
.modFinalistas.striplayer {background:url('i/concursantes/finalistas-fondo.jpg') #12175a top center no-repeat;background-size: auto 100%;}

/* en directo */
.enDirectoBox.striplayer {background:url('i/fondo-directo.jpg') 0 0 no-repeat;background-size: 100% 100%;}
/* catalogo destacado */
.actuacionesBox.striplayer {background:url('i/fondo-actuaciones.jpg') center;background-size: auto 100%;}
/* mas noticias */
[id="bLibre_1537194160453"] .mainBox .txtBox .pretitle {clip:rect(0,0,0,0);position:absolute;overflow:hidden;top:-100%;left:-100%;}
/**  **/

@media only screen and (max-width:1024px){
.specialTopBox + .container .txtBox .maintitle {color:#2c2c2c;}
.specialTopBox .mediaBox .ima:before {background:rgba(184,184,184,1)}
}

@media only screen and (max-width:992px){
/* apertura */
.specialTopBox .mediaBox .ima:before {background:rgba(184,184,184,1)!important}
.modFinalistas.striplayer {background-image: url('i/concursantes/finalistas-fondo-mobile.jpg');background-size: 100% auto;}
}
